### Method

# GimpUi ColorDisplayStack get_filters

since: 3.0

#### Declaration [src]

    GList*
    gimp_color_display_stack_get_filters (
      GimpColorDisplayStack* stack
    )

#### Description [src]

Gets the list of added color modules.

Available since: 3.0

#### Return value

Type: A list of `GimpColorDisplay*`

            the list of `stack`'s display color modules.

The returned data is owned by the instance.